/* Branding */
.branding { width: 160px; height: 30px; background-color: #1f1d1d; position: absolute; left: 0; right: 0; top: 0; z-index: 1; }
.branding > a { width: 100%; height: 100%; display: block; background-repeat: no-repeat; background-position: center center; -webkit-background-size: 100% !important; -moz-background-size: 100% !important; background-size: 100% !important; text-indent: -999em; }

/* Announcement */
.swiper-api-ticker { position: relative; color: #eeeeee; text-align: center; font-size: 14px; }
.swiper-api-ticker .swiper-container { position: relative; }
.swiper-api-ticker .swiper-container .swiper-prev,
.swiper-api-ticker .swiper-container .swiper-next { width: 15px; height: 15px; position: absolute; top: 50%; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 2; background: none; border: none; overflow: hidden; }
.swiper-api-ticker .swiper-container .swiper-prev { left: 0; }
.swiper-api-ticker .swiper-container .swiper-next { right: 0; }
.swiper-api-ticker .swiper-container .swiper-prev > svg,
.swiper-api-ticker .swiper-container .swiper-next > svg { width: 100%; color: #fff; fill: #fff; position: absolute; top: 50%; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.swiper-api-ticker .swiper-container .swiper-prev > svg { left: 5px; }
.swiper-api-ticker .swiper-container .swiper-next > svg { right: 5px; }
.swiper-api-ticker .swiper-container .swiper-slide { height: 30px; line-height: 30px; }
.swiper-api-ticker .swiper-container .swiper-slide > a { color: #eeeeee; overflow: hidden; white-space: nowrap; display: block; text-overflow: ellipsis; }

.swiper-api-main .swiper-container { position: relative; z-index: 1; }
.swiper-api-main .swiper-container .swiper-prev,
.swiper-api-main .swiper-container .swiper-next { width: 40px; height: 80px; position: absolute; top: 50%; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 2; background: none; border: none; overflow: hidden; }
.swiper-api-main .swiper-container .swiper-prev { left: 15px; }
.swiper-api-main .swiper-container .swiper-next { right: 15px; }
.swiper-api-main .swiper-container .swiper-prev > svg,
.swiper-api-main .swiper-container .swiper-next > svg { width: 100%; color: #ECAA00; fill: #ECAA00; position: absolute; top: 50%; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.swiper-api-main .swiper-container .swiper-prev > svg { left: 5px; }
.swiper-api-main .swiper-container .swiper-next > svg { right: 5px; }
.swiper-api-main .swiper-container .swiper-slide { background: #eeeeee; }
.swiper-api-main .swiper-container .swiper-slide .thumb { background: #fff; -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15); -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15); box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15); }
.swiper-api-main .swiper-container .swiper-slide .thumb picture > img { width: 100%; max-height: 100%; }
.swiper-api-main .swiper-pagination { width: 100%; text-align: center; position: static; }
.swiper-api-main .swiper-pagination > .paginate-bullet { width: 12px; height: 12px; margin: 0 3px; border-radius: 100%; background: #cdcdcd; display: inline-block; cursor: pointer; font-size: 0; }
.swiper-api-main .swiper-pagination > .paginate-bullet-active { background: #ECAA00; }
.swiper-api-main .swiper-lazy-preloader { border: 4px solid #ECAA00; border-top-color: transparent; }

.swiper-api-carousel .swiper-container { position: relative; }
.swiper-api-carousel .swiper-container .swiper-slide { position: relative; overflow: hidden; }
.swiper-api-carousel .swiper-container .swiper-slide .thumb-url { display: block; width: 100%; height: 100%; position: relative; overflow: hidden; }
.swiper-api-carousel .swiper-container .swiper-slide .thumb-url:after { content:''; display: block; padding-top: 85%; }
.swiper-api-carousel .swiper-container .swiper-slide .thumb-url > img { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 630px; }
.swiper-api-carousel .swiper-container .swiper-prev,
.swiper-api-carousel .swiper-container .swiper-next { width: 30px; height: 60px; border: none; background: none; padding: 0; cursor: pointer; position: absolute; top: 50%; z-index: 1; overflow: hidden; transform: translateY(-50%); }
.swiper-api-carousel .swiper-container .swiper-prev { left: 0; }
.swiper-api-carousel .swiper-container .swiper-next { right: 0; }
.swiper-api-carousel .swiper-container .swiper-prev > svg,
.swiper-api-carousel .swiper-container .swiper-next > svg { width: 100%; color: #ECAA00; fill: #ECAA00; position: absolute; top: 30%; }
.swiper-api-carousel .swiper-container .swiper-prev > svg { left: 5px; }
.swiper-api-carousel .swiper-container .swiper-next > svg { right: 5px; }
.swiper-api-carousel .swiper-pagination { width: 100%; text-align: center; position: static; }
.swiper-api-carousel .swiper-pagination > .paginate-bullet { width: 12px; height: 12px; margin: 0 3px; border-radius: 100%; background: #cdcdcd; display: inline-block; cursor: pointer; font-size: 0; }
.swiper-api-carousel .swiper-pagination > .paginate-bullet-active { background: #ECAA00; }
.swiper-api-carousel .swiper-lazy-preloader { border: 4px solid #ECAA00; border-top-color: transparent; }

.swiper-api-carousel-products .swiper-container { position: relative; }
.swiper-api-carousel-products .swiper-container .swiper-slide { position: relative; overflow: hidden; }
.swiper-api-carousel-products .swiper-container .swiper-slide .thumb-url { display: block; width: 100%; height: 100%; position: relative; overflow: hidden; }
.swiper-api-carousel-products .swiper-container .swiper-slide .thumb-url:after { content:''; display: block; padding-top: 90%; }
.swiper-api-carousel-products .swiper-container .swiper-slide .thumb-url > img { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); height: 100%; }
.swiper-api-carousel-products .swiper-container .swiper-prev,
.swiper-api-carousel-products .swiper-container .swiper-next { width: 30px; height: 60px; border: none; background: none; padding: 0; cursor: pointer; position: absolute; top: 50%; z-index: 1; overflow: hidden; transform: translateY(-50%); }
.swiper-api-carousel-products .swiper-container .swiper-prev { left: 0; }
.swiper-api-carousel-products .swiper-container .swiper-next { right: 0; }
.swiper-api-carousel-products .swiper-container .swiper-prev > svg,
.swiper-api-carousel-products .swiper-container .swiper-next > svg { width: 100%; color: #ECAA00; fill: #ECAA00; position: absolute; top: 30%; }
.swiper-api-carousel-products .swiper-container .swiper-prev > svg { left: 5px; }
.swiper-api-carousel-products .swiper-container .swiper-next > svg { right: 5px; }
.swiper-api-carousel-products .swiper-pagination { width: 100%; text-align: center; position: static; }
.swiper-api-carousel-products .swiper-pagination > .paginate-bullet { width: 12px; height: 12px; margin: 0 3px; border-radius: 100%; background: #cdcdcd; display: inline-block; cursor: pointer; font-size: 0; }
.swiper-api-carousel-products .swiper-pagination > .paginate-bullet-active { background: #ECAA00; }
.swiper-api-carousel-products .swiper-lazy-preloader { border: 4px solid #ECAA00; border-top-color: transparent; }

.m-search .site-search .search-toggler { display: none; }
.m-search .site-search .search-wrap { width: 100%; }
.m-search .site-search .search-wrap .minisearch { border-bottom: 1px solid #CACACA; position: relative; }
.m-search .site-search .search-wrap .field input { width: calc(100% - 35px); float: left; border: none; padding: .25rem 0; outline: none; }
.m-search .site-search .search-wrap .actions > button { width: 35px; height: 33px; border: none; background: none; cursor: pointer; float: left; text-indent: -999em; background: transparent url('../images/search_black.svg') no-repeat center center; }
.m-search .site-search .search-autocomplete { width: 100% !important; top: 40px; background: #fff; z-index: 2; }
.m-search .site-search .search-autocomplete ul { list-style: none; margin: 0; padding: 0; }
.m-search .site-search .search-autocomplete ul li { padding-top: .75rem; padding-bottom: .75rem; cursor: pointer; border-bottom: 1px solid #eaeaea; display: block; word-break: break-word; overflow-wrap: break-word; }
.m-search.active ~ .main-site-menu .msm-overlay { width: 100%; height: 100%; opacity: .75; background: #fff; position: absolute; left: 0; top: 0; z-index: 1; }

/* Minicart */
.minicart-wrapper { position: relative; }
.minicart-wrapper a.action:hover{text-decoration:none;}
.minicart-wrapper .showcart { width: 25px; height: 25px; background: transparent url('../images/cart.svg'); -webkit-background-size: 100%; -moz-background-size: 100%; background-size: 100%; display: block; position: relative; }
.minicart-wrapper .showcart .text { text-indent: -999em; display: block; }
.minicart-wrapper .showcart .counter .counter-label { display: none; }
.minicart-wrapper .showcart .counter .counter-number { width: 15px; height: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #ecaa00; color: #fff; font-size: 8px; text-align: center; line-height: 15px; overflow: hidden; position: absolute; right: -8px; top: -8px; display: block; }
.minicart-wrapper .showcart .counter.empty .counter-number { display: none; }
.minicart-wrapper.active .minicart > div { border: 1px solid #e8e8e8; }

.minicart { width: 320px; background: #fff; position: absolute; right: 0; top: 40px; z-index: 500; }
.minicart > div { position: relative; }
.minicart .subtitle { border-bottom: 1px solid #e8e8e8; }
.minicart .minicart-items-wrapper { overflow-y: auto; }
.minicart .minicart-items { list-style: none; }
.minicart .minicart-items .product-item { border-bottom: 1px solid #e8e8e8; }
.minicart .minicart-items .product-item .product-item-photo { display: block; border: 1px solid #e8e8e8; }
.minicart .minicart-items .product-item .product-item-details { font-size: 13px; position: relative; }
.minicart .minicart-items .product-item .price { font-size: 13px !important; font-weight: 300 !important; }
.minicart .minicart-items .product-item .product-item-details .product.actions { position: absolute; right: 0; top: 0 }
.minicart .minicart-items .product-item .product-item-details .product.actions .action.delete { width: 15px; height: 15px; display: block; }
.minicart .minicart-items .product-item .product-item-details .product.actions .action.delete span { display: block; height: 1px; background:#33333a; }
.minicart .minicart-items .product-item .product-item-details .product.actions .action.delete span:nth-child(1) { -webkit-transform: translateY(9px) rotate(45deg); -ms-transform: translateY(9px) rotate(45deg); -o-transform: translateY(9px) rotate(45deg); transform: translateY(9px) rotate(45deg); }
.minicart .minicart-items .product-item .product-item-details .product.actions .action.delete span:nth-child(2) { -webkit-transform: translateY(8px) rotate(-45deg); -ms-transform: translateY(8px) rotate(-45deg); -o-transform: translateY(8px) rotate(-45deg); transform: translateY(8px) rotate(-45deg); }

.minicart .block-content { font-size: 15px; }
.minicart .block-content .subtotal .subtotal-inner { background: #787878; color: #fff; line-height: 1.5; padding: 10px; }
.minicart .block-content .subtotal .subtotal-inner .price-container .price { color: #fff !important; font-weight: 400; font-size: 15px !important; }
.minicart .block-content .actions .action.checkout { cursor: pointer; }
.minicart .block-content .actions .action.viewcart { background: #ecaa00; color: #fff; text-align: center; text-decoration: none; display: block; }
.minicart .block-content .empty { font-size: 13px; }

/* Helpful Links */
.helpful-links { list-style: none; }
.helpful-links > li { display: inline-block; margin: 0 .75rem; }
.helpful-links > li > a { color: #fff; text-decoration: none; font-size: 14px; font-weight: normal; display: block; }
.m-widgets {}
.m-widgets .helpful-links > li { display: block; margin: 0; line-height: 1; }
.m-widgets .helpful-links > li > a,
.m-widgets .store-modal-btn,
.m-widgets .store-modal-btn:hover,
.m-widgets .store-modal-btn:focus,
.m-widgets .store-modal-btn:active,
.m-widgets .store-modal-btn:active:focus { font-size: 14px; font-weight: 500; text-transform: uppercase; color: #53565A; padding: 0; border: none; line-height: 1; }
.m-widgets .store-modal-btn .carret-down { width: 12px; height: 8px; background:url('../images/menu-downcarret-dark.svg') no-repeat center center; }

/* Language Switcher */
.lang-switcher { width: 160px; }
.lang-switcher > .dropdown { width: 100%; background: none; border: 2px solid #787878; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #787878; position: relative; padding: 5px 20px 5px 35px; font-size: 14px; text-align: left; }
.lang-switcher > .dropdown:before {content: ''; position: absolute; top: 50%; right: 5px; border-top: 5px solid #787878; border-left: 5px solid transparent; border-right: 5px solid transparent; transform: translateY(-50%); }
.lang-switcher > .dropdown:after {content: ''; position: absolute; right: 6px; top: 50%; border-top: 4px solid #1f1d1d; border-left: 4px solid transparent; border-right: 4px solid transparent; transform: translateY(-75%); }
.lang-switcher > .dropdown-menu { margin: 0; padding: 0; background: #fff; border: solid 1px #ccc; border-top: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; font-size: 14px; }
.lang-switcher > .dropdown-menu .dropdown-item { color: #202020; border-bottom: solid 1px #ddd; padding: 10px 10px 10px 40px; }
.lang-switcher > .dropdown-menu .dropdown-item.active,
.lang-switcher > .dropdown-menu .dropdown-item:active,
.lang-switcher > .dropdown-menu .dropdown-item:hover,
.lang-switcher > .dropdown-menu .dropdown-item:focus { background: #f3f3f3; }
.lang-switcher .view-flag { -webkit-background-size: 24px !important; -moz-background-size: 24px !important; background-size: 24px !important; background-repeat: no-repeat !important; }
.lang-switcher .dropdown.view-flag { background-position: 5px 3px; }
.lang-switcher > .dropdown-menu .dropdown-item.view-flag { background-position: 10px 8px; }
.lang-switcher .view-crossenglish { background-image:url('../images/flag_usa.png') !important; }
.lang-switcher .view-crossfrench { background-image:url('../images/flag_france.png') !important; }
.lang-switcher .view-crossgerman { background-image:url('../images/flag_Germany_1.PNG') !important; }
.lang-switcher .view-crossspanish { background-image:url('../images/flag_Spain.PNG') !important; }

/* Store Modal */
.modal-open { padding: 0 !important }

/* Ticker */
.ticker { background: #777777; height: 30px; line-height: 30px; color: #fff; font-size: 14px; }

/* BreadCrumbs */
.breadcrumb { background: #fff; border-radius: 0; }
.breadcrumb li { font-weight:400; }
.breadcrumb li > a { color: #999; text-decoration: none; }
.breadcrumb li > strong { color: #35353b; font-weight:400;}
.breadcrumb .breadcrumb-item+.breadcrumb-item::before { content:""; }
.breadcrumb li.active > strong { color: #ecaa00; }

/* Greetings */
.greeting { height: 48px; line-height: 48px; color: #071825; font-size: 18px; text-transform: uppercase; }
.greeting h3 { font-size: 14px; font-weight: normal; margin: 0; }

/* Newsletter */
.newsletter .newsletter-inner { overflow: hidden; }
.newsletter .btn,
.newsletter input,
.newsletter input:focus,
.newsletter input:hover { background: transparent; border: 1px solid #707070; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; outline: none; font-size: 14px; }
.newsletter input { color: #fff; padding: .5rem .75rem; }
.newsletter .btn,
.newsletter .btn:focus,
.newsletter .btn:hover { color: #fff; background: #35353b; }
.newsletter .mage-error.error { font-size: 12px; color: #b92c2c; }

/* Social Media */
.social-media { list-style: none; font-size: 0; }
.social-media > .sm-icon { width: 30px; height: 30px; margin: 0 4px 4px; display: inline-block; text-align: center; }
.social-media > .sm-icon > a { width: 100%; height: 100%; text-indent: -999em; background:url('../images/social-icons.png') no-repeat; -webkit-background-size: 630%; -moz-background-size: 630%; background-size: 630%; display: block; }
.social-media > .sm-icon.sm-icon-instagram > a { background-position: 0 0; }
.social-media > .sm-icon.sm-icon-facebook > a { background-position: 25% 0; }
.social-media > .sm-icon.sm-icon-twitter > a { background-position: 50% 0; }
.social-media > .sm-icon.sm-icon-pinterest > a { background-position: 100% 0; }
.social-media > .sm-icon.sm-icon-youtube > a { background-position: 75% 0; }

/* Recaptcha */
#msp-recaptcha-checkout-inline-login-wrapper .g-recaptcha { margin-bottom: 10px; }
#msp-recaptcha-checkout-inline-login-wrapper .g-recaptcha ~ .field,
.field-recaptcha .g-recaptcha ~ .field { display: none; }

/* Footer Accordion */
.footer-accordion .acc-card > .acc-header,
.footer-accordion .acc-card > .acc-header.expanded { background-position: right 1rem center !important;}

/* Footer Menu */
.footer-menu { list-style: none; }
.footer-menu > li { font-size: 14px; padding-bottom: .9rem; line-height: 1; }
.footer-menu > li > a { color: #5f5e5f; text-decoration: none; }

/* Logo */
.f-logo { border-top: 1px solid #27272c; }
.f-logo .f-logo-img { width: 80px; }
.f-logo .f-logo-desc { color: #fff; font-weight: 500; font-size: 18px; }

/* Copyright */
.copyright { font-size: 14px; color: #616060; }

.bordered-top-m { border-top: 1px solid #27272c; }

@media (min-width: 576px) {

 /* Branding */
 .branding { width: 175px; height: 35px; }

	.swiper-api-main .swiper-container .swiper-slide .thumb { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	
}

@media (min-width: 768px) {

 /* Greeting */
 .greeting h3 { font-size: 15px; }

}

@media (min-width: 992px) {

 /* Branding */
 .branding { width: 250px; height: 50px; }

	/* Search Bar */
	.search-container .site-search .search-toggler { width: 20px; height: 20px; margin: 0; padding: 0; background: transparent url('../images/search.svg') no-repeat center center; border: none; outline: none; cursor: pointer; -webkit-background-size: 100%; -moz-background-size: 100%; background-size: 100%; position: relative; }
	.search-container .site-search .search-wrap .minisearch { width: 0; /* overflow: hidden; */ }
	.search-container .site-search .search-wrap .field { width: calc(100% - 35px); float: left; }
	.search-container .site-search .search-wrap .field input { background: none; border: none; color: #fff; font-size: 14px; }
	.search-container .site-search .search-wrap .actions { width: 35px; height: 33px; float: left; }
	.search-container .site-search .search-wrap .actions > button { width: 100%; height: 100%; background: transparent; border: none; outline: none; cursor: pointer; text-indent: -999em; }
	.search-container .site-search .search-wrap .search-autocomplete > ul { display: none; }
	.search-container .site-search .search-wrap.active { width: auto; height: auto; padding: 0; background: transparent; }
	.search-container .site-search .search-wrap.active .minisearch {  width: 250px; border: 1px solid #eeaa2b; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; position: relative; }
 .search-container .site-search .search-wrap.active .actions > button { background: transparent url('../images/search_gold.svg') no-repeat center center; -webkit-background-size: 57%; -moz-background-size: 57%; background-size: 57%; margin: 0; padding: 0; }

 .search-container .site-search .search-wrap.active .search-autocomplete { width: 100% !important; background: #fff; border-radius: 0 0 20px 20px; -webkit-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25); -moz-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25); box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25); }
 .search-container .site-search .search-wrap.active .search-autocomplete > ul { margin: 0; padding: .5rem 0; list-style: none; display: block; }
 .search-container .site-search .search-wrap.active .search-autocomplete > ul > li { margin: 0; color: #999999; cursor: pointer; padding: .15rem .75rem; font-size: 14px; }
 .search-container .site-search .search-wrap { display: inline-block; }

 .search-container .site-search .search-toggler.active { background: none; margin-right: .25rem; display: block; }
 .search-container .site-search .search-toggler.active span { width: 18px; height: 2px; display: block; background: #f6f6f6; left: 2px; top: 50%; position: absolute; }
 .search-container .site-search .search-toggler.active span:nth-child(1) { -webkit-transform: translateY(0) rotate(45deg); -ms-transform: translateY(0) rotate(45deg); -o-transform: translateY(0) rotate(45deg); transform: translateY(0) rotate(45deg); }
	.search-container .site-search .search-toggler.active span:nth-child(2) { -webkit-transform: translateY(0) rotate(-45deg); -ms-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
	
	.store-modal-btn,
	.store-modal-btn:hover,
	.store-modal-btn:focus,
	.store-modal-btn:active,
	.store-modal-btn:active:focus { border: none !important; background: none !important; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; font-size: 14px; color: #fff !important; }
 
 /* Greeting */
 .greeting h3 { font-size: 16px; }

 /* Social Media */
 .social-media li { margin: 0 3px; }

 .bordered-top-m { border: none; }
 
}

@media (min-width: 1200px) {

 /* Branding */
 .branding { width: 290px; height: 60px; }

 /* Greeting */
 .greeting h3 { font-size: 17px; }

 /* Footer Logo */
 .f-logo { border-top: none; }
 .f-logo .f-logo-desc { border-left: 1px solid #27272c; }

 /* Copyright */
 .copyright { border-top: 1px solid #27272c; }

}

@media (min-width: 1600px) {}

/* NEW HOME PAGE */
.product-category-image{
	flex-flow: row nowrap;
	place-content: center;
	align-items: center;
}

.product-circ-container .circ-container{
	background-color:#fff;
	margin:0 auto;
	border-radius:50%;
	border:2px solid #fff;
	  /*-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);
       box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);*/
	   
	width:60px;height:60px;
}
	   .product-circ-container .circ-container .circ-crop{
		   width:100%;
		   height:100%;
		   border-radius:50%;
		   overflow:hidden;
		   position:relative;
	   }
	   
			.product-circ-container .circ-container .circ-crop img{
				
				width:auto;
				height:auto;
			}
	.product-circ-container .item-label h4{
			text-transform:uppercase;
			font-size:11px;
			letter-spacing:0px;
			font-weight:bold;
			font-family: "proxima-nova";
	}
	.product-circ-container .item-label h4 a{color:#212529;font-size:10px;font-weight:bold;}
	
	
	
	.row.swiper-wrapper{margin:0 auto;flex-wrap:nowrap;}
	.home-features-new.swiper-container {
		max-height:none;		
	}
	.imagebox-top{
	font-family: "proxima-nova";
	}
	
	
	.imagebox-top .imagebox-desc-top .main-title-top .TopTitle{
		color: #7f7f7f;
	padding: 0 0%;
	font-size: 18px;
	line-height: 120%;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "proxima-nova";
	margin-top:15px;
	text-align:center;
	
	
	}
	

	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopDescription p{
		color: #7f7f7f;
		font-weight:600;
		text-transform:uppercase;
		letter-spacing:0px;
		font-size:12px;
		text-align:center;
	}
	.imagebox-plain .TopDescription p{
		font-weight:600;
		text-transform:uppercase;
		letter-spacing: 0px;
		color:#7f7f7f;
		font-size:12px;
	}
	.series-features .imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top button.btn-sn-primary,
	.imagebox-top .imagebox-desc-top .main-title-top button.btn-sn-primary{
		color:#7f7f7f !important;
		border:1px solid #7f7f7f !important;
		background-color:transparent  !important;
		text-transform:uppercase;
		font-size:12px;
		
		font-weight:700;
		border-radius:0;
		padding:10px 35px;
		text-align:left;
	}
	/*.imagebox-custom img,
	.imagebox-plain img{height:200px;width:auto !important;}*/
	
	
	.swiper-slide{max-height:none}
	.home-features-new .imagebox-top.imagebox-custom{background-color:transparent !important;}
	.home-features-new .imagebox-top{background-color:transparent !important;}
	.home-features-new .swiper-container-home-feature .imagebox-top img{opacity:1;}
	
@media (min-width: 375px) {
	.product-circ-container .circ-container{
		width:80px;height:80px;
	}
}
@media (min-width: 480px) {
	.product-circ-container .circ-container{
		width:auto;height:auto;
	}
	
	.product-circ-container .item-label h4{
		font-size:12px;		
	}
	.product-circ-container .item-label h4 a{font-size:12px;}
}
@media (min-width: 575px) {
	.product-circ-container .circ-container{
		
	}
}
@media (min-width: 768px) {

	.home-features-new.swiper-container {
		max-height:400px;
		min-height:400px;
	}
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
    max-width: 14.285714285714285714285714285714%;
    *max-width: 14.285714285714285714285714285714%;
	
	-webkit-box-flex: 0;
	-ms-flex: 0 0 14.285714285714285714285714285714%;
	flex: 0 0 14.285714285714285714285714285714%;
	max-width: 14.285714285714285714285714285714%;
	
	
  }
  
  
	.product-circ-container .item-label h4{font-size:10px;}	
	.product-circ-container .circ-container{border:0px solid #fff;}
	
	.imagebox-top .imagebox-desc-top .main-title-top .TopTitle,
  	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopTitle,
	.imagebox-plain .TopTitle{
		font-size: 18px;
		font-weight:600;
	}
	.imagebox-plain button.btn-sn-primary,
	.imagebox-plain .TopDescription p,
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top button.btn-sn-primary,
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopDescription p{font-size:12px;}
	
	.row.swiper-wrapper{flex-wrap:nowrap}
	.imagebox-plain img.img-swipe-custom{height:auto;}
	.img-swipe-custom img { width: 100%; }
	.product-circ-container .circ-container .circ-crop img{width:90px;}
	.product-circ-container .item-label h4 a{font-size:14px;}
}

@media (min-width: 992px) {
	.home-features-new .imagebox-top.imagebox-custom{background-color:#000 !important;}
	.home-features-new.swiper-container {
		max-height: none;
	}
	img.img-swipe-custom,
	.imagebox-plain img.img-swipe-custom{height:auto;}
	
	.swiper-slide{max-height:none}
	.product-circ-container .item-label h4{font-size:13px;}	
	.product-circ-container .circ-container{}
	
	.imagebox-plain button.btn-sn-primary,
	.imagebox-plain .TopDescription p,
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top button.btn-sn-primary,
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopDescription p{font-size:14px;}
	
	.row.swiper-wrapper{flex-wrap:wrap;}
		
	.imagebox-desc-top{
		  position: absolute;
		  top: 50%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		  -ms-transform: translate(-50%, -50%);
		  text-align: center;
		  width:85%;
	}
	.series-features .imagebox-desc-top{
		  position: absolute;
		  top: 50%;
		  left: 0%;
		  transform: translate(0%, -50%);
		  -ms-transform: translate(0%, -50%);
		  text-align: center;
	}
	
	.imagebox-plain .imagebox-desc-top{
		text-align:left;
		width:100%;
		top:0px;
		left:auto;
		position:relative;
		transform: none;
	}
	
	.imagebox-top.imagebox-custom{background-color:#000000 !important;}
	.imagebox-top.imagebox-custom.imagebox-no-overlay{background-color:transparent !important;}
	.home-features-new .swiper-container-home-feature .imagebox-top img,
	.imagebox-top.imagebox-custom img{
		opacity: 0.25;
		transition: 0.5s opacity;
	}
	.home-features-new .swiper-container-home-feature .imagebox-top.imagebox-no-overlay img,
	.imagebox-top.imagebox-custom.imagebox-no-overlay img{
		opacity: 1;
		transition: 0s opacity;
	}
	.home-features-new .swiper-container-home-feature .imagebox-top.imagebox-plain img,
	.series-features .imagebox-top.imagebox-custom img{opacity:1;}
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopTitle{
	font-size: 24px;
	text-transform: uppercase;
	color: #ecaa00;
	text-align: center;
	display: block;
	padding: 0 5%;
	line-height: 120%;
	font-weight: 700;		
	margin-top:0px;
	}
	
	.series-features .imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopDescription p,
	.series-features .imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopTitle{
		color: #7f7f7f;
	}
	.imagebox-top.imagebox-plain .imagebox-desc-top .main-title-top .TopTitle{
	
	padding: 0 0%;
	font-size: 24px;
	line-height: 120%;
	text-transform: uppercase;
	font-weight: 700;	
	font-family: "proxima-nova";
	text-align:left;
	}
	.imagebox-plain .TopDescription p,
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopDescription p{
		color: #fff;
		font-weight: 600;
		text-transform: uppercase;
		font-size: 14px;
	}
	.imagebox-plain .TopDescription p{color:#7f7f7f;}	
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top button.btn-sn-primary{
		color:#fff  !important;
		border:1px solid #fff  !important;
		text-transform:uppercase  !important;
		font-size:14px;
		
		font-weight:600;
		border-radius:0;
		padding:10px 35px;
	}  
	.imagebox-plain button.btn-sn-primary{
		color:#7f7f7f  !important;
		border:1px solid #7f7f7f  !important;
		text-transform:uppercase;
		font-size:14px;
		font-weight:600;
		border-radius:0;
		padding:10px 35px;
		text-align:left;
	}	
	.imagebox-top .imagebox-desc-top .main-title-top button.btn-sn-primary{font-size:14px;}
	.border-lg-left{border-left:1px solid #ededed;}
}

@media (min-width: 1024px) {
	.product-circ-container .circ-container .circ-crop img{width:120px;}
}

   
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
    max-width: 14.285714285714285714285714285714%;
    *max-width: 14.285714285714285714285714285714%;
	
	-webkit-box-flex: 0;
	-ms-flex: 0 0 14.285714285714285714285714285714%;
	flex: 0 0 14.285714285714285714285714285714%;
	max-width: 14.285714285714285714285714285714%;
  }  
  .product-circ-container .item-label h4{font-size:14px;}  
  .product-circ-container .circ-container{width:140px;height:140px;}
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopTitle,
	.imagebox-plain .TopTitle{
		font-size: 28px;
	}
	.product-circ-container .circ-container .circ-crop img{width:auto;}
}

@media (min-width: 1600px) {
	.product-circ-container .circ-container{width:150px;height:150px;}
	
	.imagebox-top.imagebox-custom .imagebox-desc-top .main-title-top .TopTitle,
	.imagebox-plain .TopTitle{
		font-size: 32px;
	}
}

.suppress-tax .totals-tax {
	display: none;
}